import { TestBed } from '@angular/core/testing';

import { FmcProtocolService } from './fmc-protocol.service';

describe('FmcProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: FmcProtocolService = TestBed.get(FmcProtocolService);
    expect(service).toBeTruthy();
  });
});
